<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 06.09.2020
header('Content-type: text/html; charset=UTF-8');
require "connect.php";


$umum_soni = 0;

$sql = "SELECT Id,user_id,sorov_turi,sorov_izox FROM savollar WHERE yuklandi = 0 LIMIT 1";

mysqli_set_charset($conn,"utf8");
$result = mysqli_query($conn,"SET NAMES utf8");

$result = mysqli_query($conn, $sql);

$count=1;
$idlar = "0";

if ($result !== false && $result->num_rows > 0) {
    while($row=mysqli_fetch_array($result)){

        $sorov_id=$row['Id'];
		$user_id=$row['user_id'];
		$sorov_turi=$row['sorov_turi'];
		$sorov_izox=$row['sorov_izox'];


		$idlar = $idlar.",".$sorov_id;


		echo nl2br("".$sorov_id."^".$user_id."^".$sorov_turi."^".$sorov_izox);

		$count++;
	}
	if($count > 1){

date_default_timezone_set('Asia/Tashkent');
        $timestamp = time();
        $date_time = date("d.m.Y H:i:s", $timestamp);

		echo "|".$date_time."|".$idlar;
		$conn->close();
		return;
	}
}

if($count == 1){

	echo "no";
	$conn->close();
	return;
} else{

	echo "no";
	$conn->close();
	return;
}


$conn->close();
?>
